Welcome!
Important information
-- Spectre and Meltdown vulnerabilities
-- Change in MX sources

News
-- MX Linux on social media: here
-- Mepis support still here

Current releases
-- MX-17.1 Final release info here
-- antiX-17 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Wheezy-backports upgrades QT 5 from the CR version, but---

Topics/Questions/Guides about Windows Managers and Desktop Environments (other than KDE) should go here.
Post Reply
Message
Author
User avatar
Stevo
Forum Veteran
Forum Veteran
Posts: 15654
Joined: Fri Dec 15, 2006 8:07 pm

Wheezy-backports upgrades QT 5 from the CR version, but---

#1 Post by Stevo » Thu Oct 09, 2014 2:19 pm

Apparently they built it against a newer libxcb and forgot to include that with their backports, so that makes it uninstallable.

I was able to build QT 5 5.3.1 against the stock Wheezy libxcb for the CR, and no doubt they could have built 5.3.2 the same way, but they went with the newer Jessie version of libxcb instead..

I'll see if I can fix it with a newer libxb.

Edit: They are also missing several crucial parts of QT 5, so I'll wait a bit to see if they fix it on their own.

Post Reply

Return to “Other WMs / DEs”